.homepage-content {
  .homepage-header-block {
    background: white;
    box-shadow: 0px 4px 74px rgba(0, 0, 0, 0.11);

    .main-content {
      display: flex;
      padding: 40px 40px;
      justify-content: space-between;
      @media (max-width: 900px) {
        flex-direction: column-reverse;
        align-items: center;
      }
      .header-image {
        img {
          max-width: 100%;
        }
      }
      .header-text {
        font-size: 32px;
        color: #0066f7;
        font-weight: 900;
        text-transform: uppercase;
        line-height: 33px;
        padding-top: 40px;
        .year {
          font-size: 42px;
          color: #f7004a;
        }
        .description {
          font-size: 23px;
          font-weight: 500;
          color: #5a5a5a;
          text-transform: lowercase;
          margin-bottom: 20px;
        }
      }
    }
  }
  .homepage-maincontent-block {
    .homepage-maincontent-heading {
      font-size: 30px;
      color: #373737;
      text-align: center;
      padding: 30px 0px;
    }
    .category-slider-wraper {
      position: relative;
      overflow: hidden;
      &::before {
        display: block;
        content: " ";
        position: absolute;
        height: 100%;
        width: 60px;
        background: red;
        background: linear-gradient(
          90deg,
          #ffffff 0%,
          rgba(255, 255, 255, 0) 100%
        );
        left: 0px;
        top: 0px;
      }
      &::after {
        display: block;
        content: " ";
        position: absolute;
        height: 100%;
        width: 60px;
        background: red;
        background: linear-gradient(
          -90deg,
          #e5e5e5 0%,
          rgba(255, 255, 255, 0) 100%
        );
        right: 0px;
        top: 0px;
      }
    }

    .category-slider {
      display: flex;
      justify-content: center;
      .btn {
        margin: 0px 22px;
      }
    }
    .stats-cards-block {
      display: grid;
      grid-template-rows: 1fr 1fr;
      grid-template-columns: 1fr 1fr 1fr 1fr;
      grid-gap: 21px;
      padding: 0px 20px;
      @media (max-width: 900px) {
        grid-template-columns: 1fr;
      }
      margin: 40px auto;
      .stats-card {
        background: white;
        border-radius: 10px;
        box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.11);
        overflow: hidden;
        cursor: pointer;
        .card-image {
          height: 135px;
          overflow: hidden;
          img {
            width: 100%;
          }
        }
        .card-title {
          color: #017bfd;
          font-size: 24px;
          font-weight: bold;
          padding: 20px 39px 0px;
        }
        .card-content {
          padding: 0px 39px 20px;
          font-size: 18px;
          color: #383838;
        }
      }
    }
  }
}
